.ya-site-form__input-text, #ya-site-form1 .ya-site-form__form .ya-site-form__input-text{
      width: 100% !important;
    height: 40px !important;
    margin-top: -5px !important;
    font-size: 16px !important;
    display: block !important;
    padding: 6px 12px !important;
    font-size: 14px !important;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc !important;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075) !important;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075) !important;
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s !important;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s !important;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s !important;
}
#ya-site-form0 .ya-site-form__search-input,
#ya-site-form1 .ya-site-form__search-input
{
  padding:0px !important;
}
#ya-site-form0 .ya-site-form__form .ya-site-form__input-text,
#ya-site-form1 .ya-site-form__form .ya-site-form__input-text
{
  border-color: #ccc !important;
}
#ya-site-form0 .ya-site-form__form *,
#ya-site-form1 .ya-site-form__form *
{
    font-size: 14px !important;
}
#ya-site-form0 .ya-site-form__input-text,
#ya-site-form1 .ya-site-form__input-text
{
    margin-top: -0px !important;    
}
#ya-site-form0 .ya-site-form__search-input-layout, #ya-site-form0 .ya-site-form__search-input-layout-l,
#ya-site-form1 .ya-site-form__search-input-layout, #ya-site-form1 .ya-site-form__search-input-layout-l
{
    width: 100%;
}
#ya-site-form0 .ya-site-form__submit, #ya-site-form1 .ya-site-form__submit
{

    color: #FFDD2D !important;
    padding: 0px 30px !important;
    background-color: #3a3a3a !important;
    margin-left: 1px !important;
    border: 0px solid wheat;
    margin-top: -0px;
}
#catalogs .search-input
{
    margin-top:20px;
    margin-bottom: 20px;
    width: 100%;
    max-width: 1427px;
}
#ya-site-results
{
    clear: both;
}
#ya-site-form1 .ya-site-form__submit
{
    padding: 11px 30px !important;
}
.search_center .search-input
{
    width: 100%;
    max-width: 1427px;
    position: relative;
    margin: 20px auto;
}
#ya-site-form1 .ya-site-form__submit {
    padding: 9px 30px !important;
    margin-top: -5px;
}
#ya-site-results
{
    margin-top:-50px;
}